package com.e6yun.project.sdk.api.pojo.basic;

import com.e6yun.project.sdk.api.pojo.base.ApiResponse;
import com.e6yun.project.sdk.api.pojo.basevo.basic.VehicleBaseInfoVO;
import com.google.common.base.MoreObjects;

import java.util.List;

/**
 * @Description
 * @Author ningkun@e6yun.com
 * @Created Date: 2021/7/7 14:59
 * @ClassName GetVehicleBaseInfoVO
 * @Remark
 */
public class GetVehicleBaseInfoVO extends ApiResponse<List<VehicleBaseInfoVO>> {
    @Override
    public String toString() {
        return MoreObjects.toStringHelper(GetVehicleBaseInfoVO.class)
                .add("super", super.toString())
                .toString();
    }
}
